CFD Online Discussion Forums

CFD Online Discussion Forums (
-   OpenFOAM Installation (
-   -   Installation in a 24 linux kernel (

sampaio July 20, 2005 17:37

Has anybody succeed installing
Has anybody succeed installing OpenFOAM in old kernel (2.4.x)?

I am struggling with compatibilities between lam and gcc with library GLIBC (it complains asking for 2.3 version...)

I know I will need to compile first gcc, than lam7.1, than OpenFOAM itself. Is that all, or is there any trick?

Thanks a lot

All times are GMT -4. The time now is 05:16.